Bitcoin Forum
March 18, 2018, 12:55:52 AM *
News: Latest stable version of Bitcoin Core: 0.16.0  [Torrent]. (New!)
   Home   Help Search Donate Login Register  
Pages: [1]
Author Topic: Reaper Help  (Read 661 times)
Offline Offline

Activity: 103
Merit: 10

View Profile
June 27, 2012, 03:28:35 AM

I got 2 laptops and in none of them i was able to get reaper to compile my files:
The first one, my main laptop, i always get this error:
i5-2430M, with Nvidia GT 540M

And the second laptop: The Amd SDK 2.3 was installed
i5-430M with Ati mobility radeon 5470

Both laptops have latest drivers and the visual studio c++ 2010 pack installed.
Any suggestion what to do to install this ?
Pages: [1]
Jump to:  

Sponsored by , a Bitcoin-accepting VPN.
Powered by MySQL Powered by PHP Powered by SMF 1.1.19 | SMF © 2006-2009, Simple Machines Valid XHTML 1.0! Valid CSS!